/* imagebutton */

.cheimagelink  {
	background: url(/che2011/images/en/button_sprites.png) 0 0 no-repeat;
	height:26px;
	display:inline-block;
}

/* weiter btn */
a.cheimagelink_weiter {
	background-position: 0 0;
	width:64px;
}

a.cheimagelink_weiter:hover {
	background-position: 0 -50px;
}

a.cheimagelink_weiter:active {
	background-position: 0 -100px;
}
/* weiter btn end */

/* ausfuehren btn */
a.cheimagelink_ausfuehren {
	background-position: 0 -150px;
	width:92px;
}

a.cheimagelink_ausfuehren:hover {
	background-position: 0 -200px;
}

a.cheimagelink_ausfuehren:active {
	background-position: 0 -250px;
}
/* ausfuehren btn end */

/* ok btn */
a.cheimagelink_ok {
	background-position: 0 -300px;
	width:45px;
}

a.cheimagelink_ok:hover {
	background-position: 0 -350px;
}

a.cheimagelink_ok:active {
	background-position: 0 -400px;
}
/* ok btn end */

/* registrieren btn */
a.cheimagelink_registrieren {
	background-position: 0 -450px;
	width:81px;
}

a.cheimagelink_registrieren:hover {
	background-position: 0 -500px;
}

a.cheimagelink_registrieren:active {
	background-position: 0 -550px;
}
/* registrieren btn end */

/* loginBox */
#chewrapper #loginBox {
	padding:1px;
	border:1px solid #dddddd;
	overflow:hidden;
}

#chewrapper #loginBox h3 {
	font-size:16px;
	line-height:22px;
}

#chewrapper #loginBox  .whiteBorder {
	border:1px solid #fff;
	padding:15px;
	overflow:hidden;
	background: url(/che2011/images/de/login_bg.png) 280px 19px  no-repeat #f7f7f7;
}

#chewrapper #loginBox a {
	background: url(/che2011/images/de/login_button_sprites.png) 0 0 no-repeat;
	width:94px;
	height:30px;
	float:left;
	margin-top:5px;
}

#chewrapper #loginBox a {
	background-position: 0 -320px;
}

#chewrapper #loginBox a:hover {
	background-position: 0 -400px;
}

#chewrapper #loginFormBox {
	padding:1px;
	border:1px solid #dddddd;
	overflow:hidden;
}

#chewrapper #loginFormBox .whiteBorder {
	border:1px solid #fff;
	padding:15px;
	background:none;
	background:#f7f7f7;
}

#chewrapper #loginFormBox .row {
	overflow:hidden;
	margin:0 0 5px 0;
}

#chewrapper #loginFormBox label {
	float:left;
	width:94px;
	font-size:11px;
}

#chewrapper #loginFormBox .chepermalogin {
	margin:10px 0 10px 0;
}

#chewrapper #loginFormBox label.checkbox {
	width:100%;
	float:none;
}

#chewrapper #loginFormBox .row input.loginfield {
	float:left;
	width:225px;
	margin:0;
}

#eng_home_intro {
	margin-bottom: 50px;
}
